
.iproduct{
	margin-top: 4px;
	padding-bottom: 25px;
}
.ibanner img{
	width: 100%;
}
.iproduct_nav{
	float: left;
	width: 21.87%;
	/*width: 210px;*/
	margin-left: 30px;
}
.iproduct_title{
    font-size: 18px;
	height: 44px;
	line-height: 44px;
	border-bottom: 1px solid #dedede;
}
.iproduct_nav_list{
	padding-top: 20px;
}
.iproduct_nav_list a{
	display: block;
	font-size: 16px;
	color: #1e1e1e;
	margin-bottom: 15px;
}
.more_a{
	font-size: 16px;
	color: #ef131c;
	font-weight: bold;
}
.more_a img{
	margin-left: 14px;
	vertical-align: baseline;
}
.iproduct_main{
    width: 68.12%;
	/*width: 654px;*/
	/*margin-right: 30px;*/
	float: right;
}
.iproduct_content{
	margin-top: 20px;
	margin-bottom: 24px;
}
.iproduct_content .swiper-container a{
	display: block;
	height: 150px;
	overflow: hidden;
}
.iproduct_content .swiper-container a{
	width: 245px;
}